The Alternative Csound Reference Manual
Previous |  | Next

# sum

sum -- Sums any number of a-rate signals.

## Description

Sums any number of a-rate signals.

## Syntax

ar sum asig1 [, asig2] [, asig3] [...]

## Performance

asig1, asig2, ... -- a-rate signals to be summed (mixed or added).

## Credits

Author: Gabriel Maldonado
Italy
April 1999

New in Csound version 3.54

Previous | Home | Next
subinstrinit | Up | svfilter